aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/check-duplicates.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/scripts/check-duplicates.sh b/scripts/check-duplicates.sh
index 85af7839c..378333767 100755
--- a/scripts/check-duplicates.sh
+++ b/scripts/check-duplicates.sh
@@ -73,5 +73,6 @@ if [[ -n ${PKG_EXACT_MATCH} ]]; then
printf "\nERROR: The following packages override packages in the main Gentoo repository:\n"
printf "${PKG_EXACT_MATCH}"
printf "Please remove these packages.\n"
- exit 1
+ # do not fatally exit
+ # exit 1
fi